<?php

namespace Magetop\Agency\Controller\Adminhtml;

use Magento\Backend\App\Action;

abstract class Assignproduct extends \Magento\Backend\App\Action
{
    /**
     * Check for is allowed.
     *
     * @return bool
     */
    protected function _isAllowed()
    {
        return $this->_authorization->isAllowed('Magetop_Agency::assignproduct');
    }
}
